*{
	margin: 0;
	padding: 0;
}

.red{
	color: #cc0000;
}

.green {
	color: #339900;
}

.white{
	color: #fff;	
}

a{
	text-decoration: none;
	color: #df8712;
	font-weight: normal;
}

a:hover{
	color: #b71e3f;	
}


a:active{
	color: #b71e3f;	
}

body{
	font-size: 17px;
	color: #4b4848;
	font-family:Arial, Century Gothic, Helvetica, sans-serif;
	background: #fff;
	margin: 0;
}

* html body{
	text-align: center;
}


.clearer{
	clear: both;	
}



#frame{
	background-image:url(../images/leinen_top.png);
	background-repeat:no-repeat;
	background-position: center top;	
/*
	height: 725px; 
*/
	width: 1024px;
	overflow: hidden;
	text-align: center;
	margin: 0 auto;
	border: 1px solid #eee;
}






#first_column{
	background-image:url(../images/head_top.png);
	background-repeat:no-repeat;
	background-position: center top;
	width: 1024px;
	height: 238px;
}


#slide_frame{
/*	border: 1px solid green;*/
	
	width: 668px;
	height: 227px;
	float: right;
	overflow: hidden;	
}

#navi{
	background-image:url(../images/head_bottom.png);
	background-repeat:no-repeat;
	background-position: center top;
	width: 346px;
	height: 237px;
/*	border: 1px solid black;*/
	margin-left: 27px;
	float: left;
	text-align: center;
}

#navi ul{
	list-style-type:none;
	margin-left:0;
	padding-left:0;	
	width: 330px;

}

#navi li a{
	color: #df8712;
	font-size: 19px;
	font-weight: normal;
/*	border: 1px solid green;*/
	line-height: 45px;
}

#navi a:hover{
	color: #b71e3f;	
}


#navi a:active{
	color: #b71e3f;	
}

.navi_active{
	color: #b71e3f;	
}



#social{
	width: 346px;
	height: 147px;
/*	border: 1px solid black;*/
	margin-left: 27px;
	float: left;
	text-align: center;
}

.helper2 img{
	border: 7px solid #f8f2e4;
}

#socials{
	width: 290px;
	margin: 35px auto;
	text-align: center;	
}

.socialitem{
	float: left;
	width: 98px;
	height: 98px;	
	text-align: center;
	margin-left: 25px;
}

#headline{
	background-image:url(../images/headline_bg.png);
	background-repeat:no-repeat;
	background-position: center top;
	width: 627px;
	height: 78px;
	float: right;
	margin-right: 18px;

/*	border: 1px solid black;*/
}

#headline h1{
	font-size: 35px;	
	padding-top: 25px;
	font-family: 'Gloria Hallelujah', cursive;
/*	color: #b71e3f; */
}

.seperator_long{
	background-image:url(../images/seperator_long.png);
	background-repeat:no-repeat;
	background-position: center top;
	width: 594px;
	height: 6px;

/*	border: 1px solid black;*/
}

#main_content{
/*	border: 1px solid green; */
	width: 620px;
	margin-top: 35px;	
	float: right;
	margin-right: 15px;	
	line-height: 22px;
}

#main_content p{
	text-align: center;	
	margin-bottom: 35px;
}

#main_content img{
	border: 7px solid #f8f2e4;
	
}

.timelinePoint{
/*	border: 1px solid green; */
	width: 100%; 

	float:right;	
	margin-bottom: 40px;
}

#footer_top{
	background-image:url(../images/footer_bg.png);
	background-repeat:no-repeat;
	background-position: center bottom;	
	height: 146px; 
	width: 1024px;
	overflow: hidden;
	margin: 0 auto;
/*		border: 1px solid green; */

}
#footer_bottom{
	width: 1024px;
	height: 60px;
	background-color: #f8f2e4;
	border-top: 5px solid #efbb78;

	
}

#footer_left{
	float: left;
	width: 250px;
/*	border: 1px solid black;*/
	color: #efbb78;
	line-height: 60px;
}

#footer_right{
	float: right;
	width: 635px;
/*	border: 1px solid black;*/

	line-height: 50px;
}


#footer_right ul{
	list-style-type:none;
	margin-top: 10px;
	margin-left:0;
	padding-left:0;	
	width: 100%;
/*	border: 1px solid green;*/

}

#footer_right li a{
	color: #b71e3f;
	float: left;
	font-weight: normal;
	border-left: 1px solid #b71e3f;
	padding-left: 30px;
	padding-right: 30px;
	line-height: 40px;
	font-size: 15px;
	text-align: right;
}

#footer_right a:hover{
	color: #efbb78;	
}


#footer_right a:active{
	color: #efbb78;	
}


.footer_border{
/*	border: 1px solid black;*/
	width: 1px;
	height: 60p;
	float: left;	
	
}

